summaryrefslogtreecommitdiffstats
path: root/tests/xgettext-2
diff options
context:
space:
mode:
Diffstat (limited to 'tests/xgettext-2')
-rwxr-xr-xtests/xgettext-25
1 files changed, 4 insertions, 1 deletions
diff --git a/tests/xgettext-2 b/tests/xgettext-2
index 4038b7b..98e7a4a 100755
--- a/tests/xgettext-2
+++ b/tests/xgettext-2
@@ -1,6 +1,9 @@
#! /bin/sh
-tmpfiles="xg-test2.in.c"
+tmpfiles=""
+trap 'rm -fr $tmpfiles' 1 2 3 15
+
+tmpfiles="$tmpfiles xg-test2.in.c"
cat <<EOF > xg-test2.in.c
This is a test of the xgettext functionality.
/* xgettext:no-c-format */